Amazon pay und Shopware V5.6

Hallo,

 

weiss zufällig jemand wann es da eine Version geben könnte/sollte?

 

danke :slight_smile:

Hallo,

die Freigabe zur Umsetzung ist nun erfolgt und wir arbeiten entsprechend daran.
Wir planen eine Veröffentlichung bis ca. 23. September.

BITTE NICHT vorher Updaten. 9.0.3 ist NICHT für Shopware 5.6 kompatibel und verursacht Fehler.

Ja deswegen frag ich ja :slight_smile:

jetzt wird es aber langsam eng :slight_smile:

Klappt das?

Bis zum 23.09.2019?

1 Like

Ja, ich warte auch :wink:

Undecided Wusste ich gar nicht - beim installieren und updaten gab es keinerlei Warnungen vom Plugin oder Shopware und Bestellungen sind auch schon eingegangen…

sicher? weil hier schmeisst es Fehler.

1 Like

Jein… Ich könnte mich auch getäuscht haben was den Update-Zeitpunkt angeht; viel AmazonPay-Bestellungen haben wir eh nicht und waren auch eine Woche geschlossen.

Moment ich schau mal genau nach…

Nein, doch keine Bestellungen über AmazonPay; Update am 02.09. keine Bestellungen AmazonPay mehr.

Vielen Dank für die Geduld.

Die Version 9.1.0 ist soeben veröffentlicht worden und mit Shopware 5.6.x kompatibel.

An sonstigen „bekannten“ Fehlern arbeiten wir weiterhin. Derzeit

  • Zahlungsmethode welchselt sporadisch auf Vorkasse
  • Versandkosten bei Netto Kunden stimmen nicht im Backend / aber im Seller Central
  • Adressen werden doppelt im Addressbuch bei SW angelegt

Die Lösung der nächsten Fehler sind im „NEXT Bugfix Release“ vorgesehen (noch kein VÖ Datum).

Parallel dazu möchte Amazon gerne ein weiteres Release mit Neuerungen zum Voice Commerce (Alexa) umsetzen.
Auch dieses Release hat noch kein Datum.

Grüße aus dem Münsterland

Mirco Baumann
best it Support

Nur um der Verwirrung vorzubeugen: Das Update trägt die Version 9.1.0. :wink:

1 Like

Moin,

 

Best IT testet mal das eintragen der Daten von Amazon, Client Secret muss von Hand nachgetragen werden.

Desweiteren solltet ihr euch mit Amazon mal besprechen, Standard Firefox mag das Plugin nicht, er blockt die nachgeladenen Sachen weg, schon mehrere Kunden damit gehabt die deswegen nicht bestellen konnten.

 

Ansonsten mal abwarten bis die ersten zahlen ob noch was auftaucht.

 

Und nachwievor eine der Shop-Bremsen schlechthin: Schon 1,3 Sekunden längere Ladezeit in einem popeligen 08/15 Shop ohne Frequenz.

Ladezeit vor Plugin: 1,03 Sec. Ladezeit nach Plugin: 2,4 Sec.

Ich würde gerne von 5.5.10 auf 5.6.3 updaten, werde allerdings bei “Amazon Pay and Login with Amazon” Version 9.3.1 darauf hingewiesen, dass der Plugin-Autor das Plugin für diese Shopware-Version noch nicht als kompatibel markiert hat. Im Changelog des PlugIns steht allerdings, dass es seit 9.1.0 mit Shopware 5.6.x kompatibel sei?!?

Hallo @Melomanie‍

wie in diesem aktuellen Threat geschrieben: https://forum.shopware.com/discussion/64713/amazon-pay-cookie-consense-tool-ab-version-9-4-0
wird die Version 9.4.0 dann auch Shopware 5.6.3 unterstützen. Der „Blocker“ ist das neue Cookie Consense Tool.

Der Rollout für für Montag/Dienstag erwartet.

Schönes Wochenende.

Lieben Gruß,

Mirco vom best it Support

@bestit schrieb:

Hallo @Melomanie‍

wie in diesem aktuellen Threat geschrieben: https://forum.shopware.com/discussion/64713/amazon-pay-cookie-consense-tool-ab-version-9-4-0
wird die Version 9.4.0 dann auch Shopware 5.6.3 unterstützen. Der „Blocker“ ist das neue Cookie Consense Tool.

Der Rollout für für Montag/Dienstag erwartet.

Schönes Wochenende.

Lieben Gruß,

Mirco vom best it Support

Hallo Mirco!

Vielen Dank für die Antwort. Sehe ich es richtig, dass auch 9.4.1 noch nicht mit Shopware 5.6.4 kompatibel ist?

Viele Grüße!